
.sidebar-widget.widget-cta{
    position: relative;
    z-index: 1;
    height: 430px !important;
}
.sidebar-slider {
  position: relative;
  overflow: hidden;
}
.sidebar-slider .slide {
  display: none;
  height: 350px;
  background-size: cover;
  background-position: center;
  color: #fff;
  padding: 20px;
  position: relative;
}
.sidebar-slider .slide.active {
  display: block;
  animation: fade 1s ease-in-out;
}
@keyframes fade {
  from {opacity: 0.3;}
  to {opacity: 1;}
}

/* Overlay */
.sidebar-slider .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.5); /* Black transparent */
  z-index: 1;
}

/* Content above overlay */
.sidebar-slider .sidebar-widget-content {
  position: relative;
  z-index: 2;
}
.sidebar-widget-title.has-border {
    color: #fff !important;
    position: relative;
    margin-bottom: 40px;
    border-inline-start: 2px solid #ffffff !important;
    padding-inline-start: 20px;
}

.sidebar-widget-title.has-border {
    border-inline-start: 2px solid #ffffff;}
    
    
    
ul.listings li {
    font-size: 16px;
}

ul.listings {
    padding-bottom: 20px;
    padding-top: 20px;
}

ul.listings-bot{
    padding-bottom: 20px;
    padding-top:0px;
}
ul.listings-bot{
     font-size: 16px;
}
.rs-services-details-thumb.slider {
  position: relative;
  width: 100%;
  max-width: 100%; /* Adjust width */
  margin: auto;
  overflow: hidden;
  border-radius: 10px;
  padding-bottom:20px;
}
.rs-services-details-thumb .slide {
  display: none;
  width: 100%;
}
.rs-services-details-thumb .slide img {
  width: 100%;
  height: auto;
  display: block;
}
.rs-services-details-thumb .slide.active {
  display: block;
  animation: fade 1s ease-in-out;
}
@keyframes fade {
  from { opacity: 0.3; }
  to { opacity: 1; }
}    